/* CSS Document */

body {
	background-color: #eaeaea;
  color: #333333;
  font-family: "Open Sans", sans-serif;
  min-width: 1180px;
}

.plocha {
  position: absolute;
  width: 100%; height: 100%;
  top: 0; left: 0;
  background-image: url('../img/blank.png');
  cursor: pointer;
}

a { color: #333333; }

#logo { position: absolute; margin: 0px 0px 0px -570px; left: 50%; top: 46px; z-index: 10; }
.view1180 { width: 1180px; margin: 0 auto; position: relative; }
.view1140 { width: 1140px; margin: 0 auto; position: relative; }

#topbar ul {
  font-size: 12px;
  color: white;
  list-style-type: none;
  padding: 0px;
}

#menubar ul {
  font-size: 15px;
  color: black;
  list-style-type: none;
  padding: 0px;
}

/* cerny pruh menu */
#topbar { 
  width: 100%; height: 46px;
  background: url('../img/top.png') repeat-x top left; 
}


/* bily pruh menu */

#menubar {
  width: 100%; height: 40px;
  background: url('../img/menu.png') no-repeat top center;
  background-color: #cccccc;
} 

li.lang {
  background-image: url('../img/vlajka.png');
  background-repeat: no-repeat;
  background-position: 0px center; 
  padding: 3px 0px 3px 25px; 
}
ul.lang { position: absolute; left: 20px; top: 10px; }

li.menu1 {
  background-image: url('../img/carka.png');
  background-repeat: no-repeat;
  background-position: 0px center; 
  padding: 3px 12px 3px 12px;
  float: right; 
}
li.menu1b {
  padding: 3px 12px 3px 12px;
  float: right; 
}
ul.menu1 { position: absolute; top: 10px; right: 0; }
ul.menu2 { position: absolute; top: 7px; width: 1180px; }

li.lang a, li.menu1 a, li.menu1b a { color: white; }
li.lang a:hover, li.menu1 a:hover, li.menu1b a:hover { color: #ffed00; text-decoration: none; }

li.menu2 {
  padding: 4px 18px 4px 18px;
  float: right; 
  position: relative;
}
li.menu2:hover { background-color: #ffed00; } 

div.submenu {
  position: absolute;
  background-color: white;
  width: 510px;
  padding: 5px 0px 20px 15px;
  top: 40px;
  left: 18px;
  z-index: 100;
  display: none;
}
div.submenu li {
  float: left;
  padding: 6px 0px 6px 0px;
  border-bottom: 1px solid #cccccc;
  width: 240px;
  margin-right: 15px;
}

/* hlavni cast stranky */

#main {
  width: 100%; 
  min-height: 550px;
  background: url('../img/main.png') repeat-x top left;
  background-color: white;
} 

/* ANOTACNI BOXY */

.anotace {
  width: 540px;
  height: 235px;
  overflow: hidden;
  margin-bottom: 30px;
  border-top: 10px solid #ffed00;
  float: left;
  margin-left: 10px;
  padding: 10px;
  position: relative;
}
.anotace:hover { background-color: #ffed00; }
.asuda { margin-left: 40px; }

.anotace h2 { 
  color: black; 
  font-size: 25px;
  margin-bottom: 10px;
  font-weight: normal;
}
.anotace p { 
  color: #333333; 
  font-size: 15px;
  line-height: 150%;
  margin-bottom: 10px;
}
.vice {
  width: 60px;
  height: 25px;
  background: url('../img/vice.png') no-repeat;
  font-size: 15px;
  font-weight: bold;
  color: #ffed00; 
}
.vice div { padding: 1px 0px 0px 11px; }

/* detail stranky */

.view1140 h1 {
  color: black;
  font-size: 50px;
  margin-bottom: 5px;
  text-align: right;
  right: 0px;
  font-weight: 400;
}
.podtrzeni {
  height: 10px;
  background: url('../img/podtrzeni.png') repeat-y top right;
}
.nadpis .linkicon {
  float: right;
  width: 280px; height: 35px; 
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
}

.nadpis .reklamace {
  background: url('../img/reklamaceicon.png') no-repeat;
}
.nadpis .reklamace p {
  padding-left: 100px;
  padding-top: 8px;
}

.nadpis .obchodni {
  background: url('../img/obchodniicon.png') no-repeat;
}
.nadpis .obchodni p {
  padding-left: 55px;
  padding-top: 8px;
}

.nadpis { padding: 90px 0 0 300px; }
.textace { padding-top: 65px; padding-bottom: 65px; }

.textace p, .textace h2 { margin-bottom: 15px; }
.textace img.vpravo, .textace table.vpravo, .textace div.vpravo { margin-bottom: 15px; margin-left: 20px; float:right; }
.textace img.vlevo, .textace table.vlevo  { margin-bottom: 15px; margin-right: 20px; float:left; }

.textace { font-size: 15px; line-height: 150%; color: #333333; }
.textace h2 { margin-top: 30px;  font-size: 30px; line-height: 120%; color: black; font-weight: normal; }
.textace p.marker1 { font-size: 15px; line-height: 150%; color: black; font-weight: bold; }
.textace p.marker2 { font-size: 20px; line-height: 150%; color: black; }
.textace p.marker3 { padding: 10px; background-color: #ffed00; font-size: 15px; line-height: 150%; color: black; }

/* vlozena tabulka */
.textace table {
    display: inline-block;
    padding: 0px;
    margin-bottom: 15px;
    border: none;
}
.textace table td {
    padding: 10px 25px; font-size: 13px;
    border: none;
}
.textace table.design {
  display: inline-block;
  padding: 0px; border: 0px;
  margin-bottom: 15px;
  border-top: 10px solid #ffed00;
  padding-bottom: 7px;
  background: url('../img/table.png') no-repeat bottom center;
}
table.design td { padding: 10px 25px; font-size: 13px; background-color: #eaeaea; 
  border-top: 1px solid #fcfcfc;
  border-left: 1px solid #fcfcfc;
  border-right: 1px solid #fcfcfc;
}

/* box dokumenty, crosslink */
.dokumenty, .crosslink {
  width: 600px; margin-top: 50px;
}
.crosslink { background: url('../img/crosslink.png') no-repeat 0px 18px; background-color: #ffed00; }
.crosslink .inner {
  padding: 27px 15px 15px 50px;
}
.crosslink p { color: black; font-size: 30px; margin-bottom: 10px; }
.crosslink ul  {
  font-size: 15px;
  color: black;
  list-style-type: none;
  padding: 0px;
}
.crosslink ul li {
  padding: 5px 5px 5px 0px;
}

.dokumenty p { color: black; font-size: 12px; font-weight: 700; margin-bottom: 5px; }
.dokumenty ul  {
  font-size: 15px;
  color: #333333;
  list-style-type: none;
  padding: 0px;
  width: 600px;
}

.dokumenty ul li {
  background-image: url('../img/odrazka.png');
  background-repeat: no-repeat;
  background-position: 0px center; 
  padding: 10px 5px 10px 20px;
  border-bottom: 1px solid #cccccc;
}

/* odkazovací boxy na formuláře */
.tribox { 
  margin-top: 60px;
  margin-right: 80px;
  height: 295px;
  width: 325px;
  background: url('../img/tribox.png') no-repeat bottom center;
  float: left;
}
.trilast { margin-right: 0px; }
.tribox .inner {
  height: 285px;
  color: black;
  background-color: #ffed00;
  position: relative;
  text-align: center;
}
.tribox .inner:hover { color: white; background-color: #666666; }
.tribox .ikona {
  position: absolute;
  width: 100px; height: 100px;
  left: 112px; top: 23px;
}
.tribox .poptavka { background: url('../img/icopoptavkabila.png') no-repeat; }
.tribox .technicka { background: url('../img/icotechnickabila.png') no-repeat; }
.tribox .objednavka { background: url('../img/icoobjednavkabila.png') no-repeat; }
.tribox .nform {
  position: absolute;
  width: 305px;
  left: 10px; top: 153px;
  font-size: 30px;
}
.tribox .popiska {
  position: absolute;
  width: 305px; 
  left: 10px; top: 199px;
  font-size: 13px; line-height: 150%;
}

/* mapa */

.mapa { 
  margin-bottom: 20px;
  margin-left: 40px;
  width: 520px;
  height: 650px;
  background: url('../img/tribox.png') no-repeat bottom center;
  float: right;
}
.mapa .inner { 
  height: 640px; 
  width: 520px;
}

/* formulare */

.bigzpetna { background: url('../img/bigzpetna.png') no-repeat; width: 150px; height: 150px; }
.bigpoptavka { background: url('../img/bigpoptavka.png') no-repeat; width: 150px; height: 150px; }
.bigobjednavka { background: url('../img/bigobjednavka.png') no-repeat; width: 150px; height: 150px; }
.bigtechnicka { background: url('../img/bigtechnicka.png') no-repeat; width: 150px; height: 150px; }

.textace form {
  margin-top: 50px;
}

input[type="text"], textarea, input[type="password"] {
  background-color: #ffed00;
  border: 0px; 
  font-size: 15px;
  color: #333333;
  font-family: "Open Sans", sans-serif;
  outline: none;
  overflow: hidden;
}

input[type="text"], input[type="password"] { 
  height: 45px;
  line-height: 45px;
  padding: 0 10px; 
}

label {
  color: black;
  font-size: 12px;
  font-weight: bold;
}

form div.udaje { float: right; width: 540px; }

.ftstd { width: 540px; height: 325px; padding: 10px 10px; }
.ftext { width: 540px; height: 725px; padding: 10px 10px; }

.fi{ float: left; padding-bottom: 20px; font-size: 12px;  }
.fistd { width: 250px; }
.fiext { width: 540px; }
.fistd input { width: 200px; text-align: left; }
.fiext input, .fiext textarea { width: 540px; text-align: left; }
.fi div { margin-bottom: 5px; }
.fiext textarea { height: 90px; padding: 10px 10px; }

.odeslat {
  color: #ffed00;
  width: 110px; height: 45px;
  background: url('../img/submit.png') no-repeat;
  position: relative;
  font-size: 15px;
  font-weight: bold;
}
.odeslat p {
  padding-left: 12px; padding-top: 11px;
}
input[type="submit"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  height: 45px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

/* dialog */
#dialog {
  background: black;
  color: white;
  font-size: 15px;
  line-height: 150%;
  padding: 70px 65px 40px 65px;
  width: 510px;
  position: fixed;
  top: 30%;
  left: 50%;
  margin-left: -320px;
  display: none;
  z-index: 11;
}
#dialog .zavrit {
  width: 39px;
  height: 39px;
  background: url('../img/zavrit.png') no-repeat center center;
  position: absolute;
  top: 12px;
  right: 12px;
  cursor: pointer;
}
#dialog .varovani {
  text-align: center;
}

/* grafika homepage */
.uvod {
  height: 500px;
  background: url('../img/uvod.png') no-repeat top right;
}
.pusobime {
  position: absolute;
  width: 365px; height: 195px;
  left: 20px; top: 275px;
  background: url('../img/uvod2.png') no-repeat top right;
}
div.uvod h1 {
  position: absolute;
  left: 20px; top: 195px;
  font-size: 28px; font-weight: bold;
  margin: 0px;
}



/* paticka */ 
#footer { color: black; background: url('../img/footer.png') no-repeat top center; min-height: 30px; }
#footer a { color: black; }

ul#rmenu  {
  font-size: 15px;
  color: black;
  list-style-type: none;
  padding: 0px;
  left: 870px;
  top: 40px;
  width: 300px;
  position: absolute;
}

ul#rmenu li {
  background-image: url('../img/odrazka.png');
  background-repeat: no-repeat;
  background-position: 0px center; 
  padding: 10px 5px 10px 20px;
  border-bottom: 1px solid #cccccc;
}

#footer #textblok {
  line-height: 150%;
  font-size: 12px;
  left: 20px;
  top: 20px;
  width: 660px;
  position: absolute;
}

ul#smenu  {
  font-size: 12px;
  color: black;
  list-style-type: none;
  padding: 0px;
  margin-top: 20px;
}

ul#smenu li {
  margin-right: 3px;
  background-color: #f5f5f5; 
  padding: 3px 7px 3px 7px;
  float: left;
}

#footer #iconblok {
  line-height: 120%;
  font-size: 15px;
  width: 530px;
  height: 65px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 50px;
}
#footer #certifikat {
  float: left;
  width: 320px;
  height: 65px;
  background-image: url('../img/certifikat.png');
  background-repeat: no-repeat;
  background-position: 0px center;
  position: relative;   
}
#footer #feedback {
  float: left;
  width: 210px;
  height: 65px;
  background-image: url('../img/footfeed.png');
  background-repeat: no-repeat;
  background-position: 0px center;
  position: relative;   
}

#footer #feedback p, #footer #certifikat p { padding: 4px 20px 0px 72px; }

.w50pct {
    width: 50%;
}
.w66pct {
    width: 66%;
}
.w75pct {
    width: 75%;
}